{
	"name": "table/external/4d/other/lang/fi/to_do.json",
	"language": {
		"todo": "Tehtävä",
		"todo.alert_": "Hälytys",
		"todo.calendar_name": "Kalenterin nimi",
		"todo.change_id": "Muutos ID",
		"todo.color": "Väri",
		"todo.company_id": "Asiakas",
		"todo.confirmation": "Kuittaus",
		"todo.contact_person": "Yhteyshenkilö",
		"todo.creator_date": "Kirjauspäivä",
		"todo.creator_id": "Kirjaaja",
		"todo.creator_time": "Kirjausaika",
		"todo.customer_project": "As. projekti",
		"todo.date_": "Päiväys",
		"todo.direct_telephone_number": "Suora puhelin",
		"todo.employee_id": "Myyjä",
		"todo.end_date": "Loppupäivä",
		"todo.end_time": "Loppuaika",
		"todo.firm_id": "Firma",
		"todo.in_calendar": "Kalenterissa",
		"todo.info": "Lisätietoja",
		"todo.modifier_id": "Muuttaja",
		"todo.picture_name": "Kuvan nimi",
		"todo.priority": "Prioriteetti",
		"todo.project_id": "Projekti",
		"todo.record_data": "Data",
		"todo.record_id": "ID",
		"todo.repetition_rule": "Toistosääntö",
		"todo.state": "Tila",
		"todo.summary": "Kuvaus",
		"todo.time_": "Alkuaika",
		"todo.transfer_id": "Siirtotunnus",
		"todo.transfer_state": "Siirtotila",
		"todo.type_": "Tyyppi"
	}
}
